package com.zcxk.rmcp.web.service.install;

import com.zcxk.rmcp.core.entity.InstallPlanData;
    /**
 * 
 * @author linqingwei
 * @date 2021-07-21 9:45
 */
public interface InstallPlanDataService{


    int insertSelective(InstallPlanData record);

    int updateByPrimaryKeySelective(InstallPlanData record);

}
